/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html{
	font-size:16px;
}
:root{
	font-size:16px;
}

.headtitle * ul li{margin-bottom: 1rem;}
.nope {display:none!important}

#aztech ul, #aztech ul li {
line-height: 2.5em!important;
list-style-type: none!important;
}

#aztech * a:hover {
color:#f0f0f0;
}

.productimg {
border: 0px solid #1a1a1a!important;
border:none;
padding:1rem;
}

#toTop{background-color:#008798!important;}
#toTop.fusion-to-top-active {   
    opacity: .99!important;    
}

/*Footer*/
.fusion-footer * dt {
    float:left!important;
}

.fusion-footer * dd {
    margin-left:0px!important;
    padding-left:25px;
}

#soclinks dd, #soclinks a {
    /*padding-left:50px;*/
    padding-right:25px;
    padding-bottom:25px;
}

.fusion-footer * ul.menu li{
    display: block;
    padding:0px!important;
    border-bottom: 0px solid #363839!important;
    font-size:16px!important;
}

.fusion-footer * ul.menu li a::before{
    /*font-family: icomoon;*/
    font-weight:900;
    line-height:20.02px;
    content:"\f006";
    margin-left: -20px;
	margin-top: 3px;
}
.fusion-footer * ul.menu li a:hover::before{
    /*font-family: icomoon;*/
    font-weight:900;
    line-height:20.02px;
    content:"\f005";
    margin-left: -20px;
	margin-top: 3px;
}
.fusion-footer * .widget_nav_menu  {
    margin-left:15px!important;
}
.fusion-footer * .widget_nav_menu h4.widget-title  {
    margin-left:-15px!important;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 1px;
}
#wrapper .fusion-widget-area .current-menu-item > a::before, #wrapper .fusion-widget-area .current_page_item > a::before{
    /*font-family: icomoon;*/
    font-weight:900;
    line-height:20.02px;
    content:"\f005";
    margin-left: -20px;
	margin-top: 3px;
}
/*Footer Ende*/



/**Formularfeld**/

.formwrap, .formwrap .wpcf7-text, .formwrap .wpcf7-textarea{
    font-size:1.1rem;    
}
.formcol{
    width: 48%;
    display:inline-block;
}
.formcol input[type=text], .formcol input[type=email]{
    height:3rem!important;
}
.formcol input[type=text], .formcol input[type=email], .wpcf7-form textarea{
	border: 1px solid #f0f0f0!important;
}
.formcol .wpcf7-form-control-wrap, .wpcf7-form-control-wrap{
	margin-bottom:1.5rem!important;
	margin-right:0.5rem;
}
.formwrap span.wpcf7-list-item {
    margin:0px!important;
}
.formcol .wpcf7-form-control-wrap{
    display:block;
    margin-bottom:0.5em;
}
.formText{
        margin-left: 2em;
}
.formText .wpcf7-list-item label {
    margin-left: -1.5em;
}
.formwrap .wpcf7-acceptance input[type=checkbox]{
    margin-top: -0.1em;
}
/**Formularfeld ENDE**/


/**Modal**/
.modal-content {
    position: relative;
    background-color: #fff;    
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    border-radius: 0px;
    background-clip: padding-box;
    outline: 0;
}
.modal-header {
    background-color: #008798;
    padding: 10px 20px;
    min-height: 16.53846154px;
    color: #fff;
    border: 0px solid #fff;
}
.modal-header *, .fusion-modal h3{
    color:#fff!important;
}
.close {
    opacity: .75; 
}
/**Modal Ende**/



/** Menue **/

.awb-menu, .awb-submenu {--awb-active-color:#008798!important; }
.awb-menu__sub-ul.awb-menu__sub-ul_main {border-top:2px solid #008798!important;}
#menu-azmenu2023 li:last-child span {border:none;}
.awb-menu__sub-ul {border:1px solid #f0f0f0;}
/*.awb-menu__sub-ul .awb-menu__sub-ul_grand {margin-top:2rem!important;}*/
#menu-azmenu2023 * .awb-menu__sub-ul li.menu-item:hover{background-color:#008798; color:#fff!important;}
#menu-azmenu2023 * .awb-menu__sub-ul li.menu-item:hover > a.awb-menu__sub-a > span{color:#fff;}

#menu-azmenu2023-1 * .awb-menu__sub-ul li.menu-item:focus > a.awb-menu__sub-a > span{color:#363839;}

button.awb-menu__m-toggle.awb-menu__m-toggle_no-text, .awb-menu { --awb-mobile-trigger-font-size:3rem;}
/** Menue ENDE **/


/**Language Switcher **/
div#langsw ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: 0;
  display: none;
}
ul.langlist {list-style-type: none; transform: none!important;}
ul.langlist li a{color:#363839; text-decoration:none!important;}
ul.langlist img {
    vertical-align: middle;
    margin-right: 0.5rem;
}
img.intflag{
    vertical-align: middle;
    margin-right: 0.1rem;
	width:16px;
	height:11px;
}
li.langmenu{ 
    margin-left:1rem;
}
ul.langlist li a {
    display: flex;
    justify-content: var(--awb-sub-justify-content);
    align-items: center;
    color: var(--awb-submenu-color)!important;
    padding-top: var(--awb-submenu-items-padding-top);
    padding-bottom: var(--awb-submenu-items-padding-bottom);
    padding-left: var(--awb-submenu-items-padding-left);
    padding-right: var(--awb-submenu-items-padding-right);
    font-family: var(--awb-fusion-font-family-submenu-typography);
    font-weight: var(--awb-fusion-font-weight-submenu-typography);
    font-style: var(--awb-fusion-font-style-submenu-typography);
    width: 100%;
    font-size: var(--awb-submenu-font-size);
    text-transform: var(--awb-submenu-text-transform);
    line-height: var(--awb-submenu-line-height);
    letter-spacing: var(--awb-submenu-letter-spacing);
}
.langmenu:hover > div div#langsw ul,
div#langsw:hover > ul,
div#langsw:focus-within > ul,
div#langsw ul:hover,
div#langsw ul:focus {
   visibility: visible;
   opacity: 1;
   display: block;
}
div#langsw ul li {
  clear: both;
  width: 100%;
}
/**Language Switcher ENDE**/


/** Messeeinträge und Blog-Übersichten **/
.blogcol * .fusion-blog-layout-grid .fusion-post-wrapper, .blogcol * .fusion-blog-layout-grid .fusion-post-slideshow {
    border:0px solid #f6f6f6!important;
    border:none!important;
}
.blogcol * {
    color: #363839!important;
    /*font-size:13px!important;*/
	font-size:0.9rem!important;
}
.blogcol * .entry-title a{
    color: #363839!important;
    /*font-size:14px!important;*/
	font-size:1rem!important;
    font-weight:700!important;
}
.blogcol * img {
    max-width:200px!important;
    height:auto!important;
}
.blentries{
    padding-left:15%!important;
    padding-right:15%!important;
}
.blogcol * .fusion-title h2, .blogcol * .fusion-title h2 a{
    width:100%!important;
    margin:0px!important;
    padding:35px 0px 25px 0px!important;
    /*background-color:#dddddd!important;*/
    font-size: 14px!important;
    font-weight: 400!important;
    line-height: 2!important;
    letter-spacing: 1px!important;
    color:#363839!important;
    font-family: "PT Sans", Arial, Helvetica, sans-serif!important;
    text-transform: uppercase!important;
}
.blogcol * article {
    /*height: 100%;
    border-left: 1px solid #363839;*/
}
.blogcol * article:first-child {
    border: none!important;
}
.blogcol * .fusion-blog-layout-grid .fusion-post-content-wrapper {
    padding: 10px 0px 0;
}

.blogcol * .fusion-blog-layout-grid .fusion-post-content-container{
    margin-top: 0px!important;
}

/** Messeeinträge und Blog-Übersichten ENDE **/


/** graue flaeche produkt- und kategorieuebersicht **/

.greyfl .fusion-column-wrapper, .greyfl-row {
border: 1px solid #f0f0f0!important;
background-color: #fafafa!important;
}

.greyfl-mar {
    margin-bottom:50px;
}

.greyfl .videle .fusion-column-wrapper {background-color: #ffffff!important; border: 1px solid #ffffff !important;}

/** graue flaeche ende**/


/**rev slider **/

#sliders-container * ul {
  list-style: none!important;
  padding: 0!important;
  /*font-size:1.75rem!important;*/
}
#sliders-container * li {
  padding-left: 1.5em!important;
}
#sliders-container * li:before {
  font-family: "Font Awesome 5 Free";
  /*font-weight:900;*/
  content: "\f00c"; 
  display: inline-block;
  margin-left: -1.5em; /* same as padding-left set on li */
  width: 1.5em; /* same as padding-left set on li */
  /*color:#008798;*/
  color:#fff;
  /*font-size:1.75rem;*/
}

/**rev slider ENDE **/


::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #981100;
}

::selection {
  color: #fff;
  background: #981100;
}

img[src*="arrow-down-az.svg"], img[src*="arrow-down-azcolor.svg"]{vertical-align: text-top; margin-top:3px; margin-left:3px;}
li::marker {
  color: #008195;
}

/*ul.azarrowlist { list-style-image: url('http://azweblab.d3v/wp-content/uploads/arrow-down-azcolor.svg');}*/

ul.arrowlist li{
    background: url(http://azweblab.d3v/wp-content/uploads/arrow-down-az2.svg) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0.5rem 1.5rem;
    vertical-align: middle;
	font-size:1.25rem;
}

ul.azarrowlist li{
    background: url(http://azweblab.d3v/wp-content/uploads/arrow-down-azcolor.svg) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0.5rem 1.5rem;
    vertical-align: middle;
	font-size:1.25rem;
}



.awb-imageframe-caption-container div.awb-imageframe-caption p.awb-imageframe-caption-text {
    font-size: 0.75rem; 
	color:#008195;
	margin-top:-0.5rem;
}

div.fusion-date-and-formats{display:none;}

ul.quicklinks li::marker {content:'🠚 '; color:#fff;}

.category-messen .fusion-meta-info {display:none!important;}



/**ribbon org: https://www.w3resource.com/html-css-exercise/corner-ribbon-answer.php**/

#azshop,#azshmob{
	overflow: hidden!important;
	white-space: nowrap!important;
	/* for creating shadow */
	  -webkit-box-shadow: 0 0 10px #888;
		 -moz-box-shadow: 0 0 10px #888;
			  box-shadow: 0 0 10px #888;
	position: fixed!important;
	z-index:15!important;
	background: linear-gradient(90deg,#008798,#0098ac,#00aabf,#00bbd3,#00cde6);
	background-size: 800% 800%;
	animation: gradient 5s linear infinite;
	
}

#azshop a,#azshmob a {
  border: 1px solid #fff;
  color: #fff;
  display: block;
  font-weight:bold;
  margin: 1px 0!important;
  text-align: center!important;
  text-decoration: none!important;
  /* for creating shadow */
  text-shadow: 0 0 5px #444;
}


@media (min-width: 1025px) {
	#azshop, #azshmob {
	  /*background-color: #008798;*/
	  /* for 45 deg rotation */
	  -webkit-transform: rotate(45deg);
		 -moz-transform: rotate(45deg);
		  -ms-transform: rotate(45deg);
		   -o-transform: rotate(45deg);
			  transform: rotate(45deg);
	   /* top left corner */
	  right: -175px;
	  top: 95px; 	  
	}
	#azshop a, #azshmob a{
        padding: 20px 175px !important;
        font-size: 1.5rem;
		}
}
@media (max-width: 1024px) {
	#azshop, #azshmob{
		/*display:none!important;*/
		/* for 45 deg rotation */
		  -webkit-transform: rotate(45deg);
			 -moz-transform: rotate(45deg);
			  -ms-transform: rotate(45deg);
			   -o-transform: rotate(45deg);
				  transform: rotate(45deg);
	   /* top left corner */
	  left: -175px;
	  bottom: 35px; 	
	}
	#azshop a, #azshmob a{padding: 3px 175px !important;}
}


/** https://codepen.io/P1N2O/pen/pyBNzX**/
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

/**map overlay**/
.leaflet-tile-container img{filter: grayscale(100%);}
.leaflet-tile-pane::after {
    content: ' ';
    position: absolute;
    top: -2000px;
    left: -4000px;
    background: #008195;
    opacity: 0.5;
    height: 4000px !important;
    width: 8000px !important;
    z-index: 220;
    mix-blend-mode: color;
}

/*slant-effekt menü **/

#mainmenuitems{
height: 100%;
}
#mainmenuitems .fusion-column-wrapper {
padding-left: 0;
margin-left: -1px;
background-position: 1px 0px;
}

#mainmenuitems * .awb-menu__main-ul{
padding-left:1rem;
}

.avada-has-rev-slider-styles .avada-skin-rev {
border-top: 0px solid #d2d3d4!important; 
border-bottom: 0px solid #d2d3d4!important;
}

#mobmenuitems .fusion-column-wrapper{
margin-left:-9px;
}

.strdatacont {height:0px!important}

#fpvideo{--awb-max-width:100%!important;--awb-max-height:auto!important;--awb-align-self:center;--awb-width:100%;}

div.fusion-post-title-meta-wrap {
    margin-bottom: 0px!important;
}

div.fusion-post-title-meta-wrap h1.entry-title {
    margin-bottom: 1rem!important;
}

body.single h1.entry-title {
    margin-top: 3rem!important;
}

.fusion-meta-info {display:none;}

.en_int a[href*='//en.dev.'] img{
	content:url("/wp-content/plugins/multisite-language-switcher/flags/en-int.png");
	width:16px;
	height:11px;
}

.wpcf7-captchar{
	width:70px!important; 
	margin:0.5rem 2rem!important;
	}

.wpcf7-captchac{
	vertical-align: middle!important;
    margin: 0.5rem 2rem!important;
	}